class AddDeviseToAnnonces < ActiveRecord::Migration
  def change
    add_reference :annonces, :devise, index: true, default: 1
    #add_foreign_key :annonces, :devises
    add_column :annonces, :universal_price, :decimal, :precision => 10, :scale => 2
  end
end
